<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_html">
	<information>
		<name>HTML &amp; TeX</name>
		<name xml:lang="cs">HTML &amp; TeX</name>
		<name xml:lang="en_CA">HTML &amp; TeX</name>
		<name xml:lang="en_GB">HTML &amp; TeX</name>
		<name xml:lang="es">HTML &amp; TeX</name>
		<name xml:lang="et">HTML ja TeX</name>
		<name xml:lang="fi">HTML &amp; TeX</name>
		<name xml:lang="it">HTML &amp; TeX</name>
		<name xml:lang="nb">HTML &amp; TeX</name>
		<name xml:lang="nl">HTML &amp; TeX</name>
		<name xml:lang="no">HTML &amp; TeX</name>
		<name xml:lang="pt_BR">HTML &amp; TeX</name>
		<name xml:lang="sv">HTML &amp; TeX</name>
		<name xml:lang="zh_CN">HTML &amp; TeX</name>
		<description>Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="bg">Импорт/Експорт от HTML, TeX, DVI, roff</description>
		<description xml:lang="ca">Importació/Exportació de HTML, TeX, DVI, roff i pdf</description>
		<description xml:lang="cs">Import a export souborů HTML, TeX, DVI, roff</description>
		<description xml:lang="da">Import/eksport af HTML, TeX, DVI, roff</description>
		<description xml:lang="de">Import/Export von HTML, TeX, DVI, roff</description>
		<description xml:lang="en_CA">Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="en_GB">Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="es">Importa/exporta HTML, TeX, DVI, roff</description>
		<description xml:lang="et">HTML, Tex'i, DVI, roff'i import/eksport </description>
		<description xml:lang="fi">Tuo/Vie HTML, TeX, DVI, roff</description>
		<description xml:lang="fr">Importation/Exportation de HTML, TeX, DVI, roff</description>
		<description xml:lang="he">ייבוא/ייצוא של HTML, TeX, DVI, roff</description>
		<description xml:lang="hr">Uvoz/Izvoz HTML, TeX, DVI, roff</description>
		<description xml:lang="it">Importa ed esporta file HTML, TeX, DVI e roff</description>
		<description xml:lang="ja">HTML, TeX, DVI, roff のインポート/エクスポート</description>
		<description xml:lang="ko">HTML, TeX, DVI, roff 가져오기/내보내기</description>
		<description xml:lang="lv">Imports/Eksports HTML, TeX, DVI, roff</description>
		<description xml:lang="ml">Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="ms">Import/Eksport bagi HTML, TeX, DVI, roff</description>
		<description xml:lang="nb">Import/eksport av HTML, TeX, DVI og roff</description>
		<description xml:lang="nl">Importeren/Exporteren van HTML, TeX, DVI, roff</description>
		<description xml:lang="nn">Import/eksport av HTML, TeX, DVI, roff</description>
		<description xml:lang="no">Import/eksport av HTML, TeX, DVI og roff</description>
		<description xml:lang="pl">Import i eksport plików HTML, TeX, DVI i roff</description>
		<description xml:lang="pt">Importação/Exportação de HTML, TeX, DVI, roff</description>
		<description xml:lang="pt_BR">Importação/Exportação de HTML, TeX, DVI, roff</description>
		<description xml:lang="ro">Import/Export de HTML, TeX, DVI, roff</description>
		<description xml:lang="ru">Импорт/Экспорт HTML, TeX, DVI, roff</description>
		<description xml:lang="sk">Import a export súborov HTML, TeX, DVI, roff</description>
		<description xml:lang="sr">Увоз/Извоз HTML, TeX, DVI, roff</description>
		<description xml:lang="sr@Latn">Uvoz/Izvoz HTML, TeX, DVI, roff</description>
		<description xml:lang="sv">Import/Export av HTML, TeX, DVI, roff</description>
		<description xml:lang="tr">HTML, TeX, DVI, roff dosyalarını okur/kaydeder</description>
		<description xml:lang="uk">Імпорт та експорт HTML, TeX, DVI, roff</description>
		<description xml:lang="vi">Nhập/Xuất HTML, TeX, DVI, roff</description>
		<description xml:lang="zh_CN">导入/导出 HTML，TeX，DVI，rof</description>
		<description xml:lang="zh_TW">可匯入/匯出 HTML、TeX、DVI、roff</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="html" name="module_file"/>
	</loader>
	<services>
		<service type="file_opener" probe="FALSE" priority="100" id="html">
			<information>
				<description>HTML (*.html, *.htm)</description>
				<description xml:lang="cs">HTML (*.html, *.htm)</description>
				<description xml:lang="en_CA">HTML (*.html, *.htm)</description>
				<description xml:lang="en_GB">HTML (*.html, *.htm)</description>
				<description xml:lang="es">HTML (*.html, *.htm)</description>
				<description xml:lang="et">HTML (*.html, *.htm)</description>
				<description xml:lang="fi">HTML (*.html, *.htm)</description>
				<description xml:lang="it">HTML (*.html, *.htm)</description>
				<description xml:lang="nl">HTML (*.html, *.htm)</description>
				<description xml:lang="pt_BR">HTML (*.html, *.htm)</description>
				<description xml:lang="sv">HTML (*.html, *.htm)</description>
				<description xml:lang="zh_CN">HTML (*.html, *.htm)</description>
			</information>
			<suffixes>
				<suffix>html</suffix>
				<suffix>htm</suffix>
			</suffixes>
		</service>
		<service type="file_saver" id="html32" format_level="write_only" file_extension="html">
			<information>
				<description>HTML 3.2 (*.html)</description>
				<description xml:lang="bg">HTML 3.2 (*.html)</description>
				<description xml:lang="ca">Format de fitxer HTML 3.2 (*.html)</description>
				<description xml:lang="cs">HTML 3.2 (*.html)</description>
				<description xml:lang="da">HTML 3.2 (*.html)</description>
				<description xml:lang="de">HTML 3.2 (*.html)</description>
				<description xml:lang="el">HTML 3.2 (*.html)</description>
				<description xml:lang="en_CA">HTML 3.2 (*.html)</description>
				<description xml:lang="en_GB">HTML 3.2 (*.html)</description>
				<description xml:lang="es">HTML 3.2 (*.html)</description>
				<description xml:lang="et">HTML 3.2 (*.html)</description>
				<description xml:lang="fi">HTML 3.2 (*.html)</description>
				<description xml:lang="fr">HTML 3.2 (*.html)</description>
				<description xml:lang="ga">HTML 3.2 (*.html)</description>
				<description xml:lang="he">HTML 3.2 (*.html)</description>
				<description xml:lang="hr">HTML 3.2 (*.html)</description>
				<description xml:lang="it">HTML 3.2 (*.html)</description>
				<description xml:lang="ja">HTML 3.2 (*.html)</description>
				<description xml:lang="ko">HTML 3.2 (*.html)</description>
				<description xml:lang="lv">HTML 3.2 (*.html)</description>
				<description xml:lang="ml">HTML 3.2 (*.html)</description>
				<description xml:lang="ms">HTML 3.2 (*.html)</description>
				<description xml:lang="nb">HTML 3.2 (*.html)</description>
				<description xml:lang="nl">HTML 3.2 (*.html)</description>
				<description xml:lang="nn">HTML 3.2 (*.html)</description>
				<description xml:lang="no">HTML 3.2 (*.html)</description>
				<description xml:lang="pl">HTML 3.2 (*.html)</description>
				<description xml:lang="pt">HTML 3.2 (*.html)</description>
				<description xml:lang="pt_BR">HTML 3.2 (*.html)</description>
				<description xml:lang="ro">HTML 3.2 (*.html)</description>
				<description xml:lang="ru">HTML 3.2 (*.html)</description>
				<description xml:lang="sk">HTML 3.2 (*.html)</description>
				<description xml:lang="sr">HTML 3.2 (*.html)</description>
				<description xml:lang="sr@Latn">HTML 3.2 (*.html)</description>
				<description xml:lang="sv">HTML 3.2 (*.html)</description>
				<description xml:lang="tr">HTML 3.2 (*.html)</description>
				<description xml:lang="uk">HTML 3.2 (*.html)</description>
				<description xml:lang="vi">HTML 3.2 (*.html)</description>
				<description xml:lang="zh_CN">HTML 3.2 (*.html)</description>
				<description xml:lang="zh_TW">HTML 3.2 (*.html)</description>
			</information>
		</service>
		<service type="file_saver" id="html40" format_level="write_only" file_extension="html">
			<information>
				<description>HTML 4.0 (*.html)</description>
				<description xml:lang="bg">HTML 4.0 (*.html)</description>
				<description xml:lang="ca">Format de fitxer HTML 4.0 (*.html)</description>
				<description xml:lang="cs">HTML 4.0 (*.html)</description>
				<description xml:lang="da">HTML 4.0 (*.html)</description>
				<description xml:lang="de">HTML 4.0 (*.html)</description>
				<description xml:lang="el">HTML 4.0 (*.html)</description>
				<description xml:lang="en_CA">HTML 4.0 (*.html)</description>
				<description xml:lang="en_GB">HTML 4.0 (*.html)</description>
				<description xml:lang="es">HTML 4.0 (*.html)</description>
				<description xml:lang="et">HTML 4.0 (*.html)</description>
				<description xml:lang="fi">HTML 4.0 (*.html)</description>
				<description xml:lang="fr">HTML 4.0 (*.html)</description>
				<description xml:lang="ga">HTML 4.0 (*.html)</description>
				<description xml:lang="he">HTML 4.0 (*.html)</description>
				<description xml:lang="hr">HTML 4.0 (*.html)</description>
				<description xml:lang="it">HTML 4.0 (*.html)</description>
				<description xml:lang="ja">HTML 4.0 (*.html)</description>
				<description xml:lang="ko">HTML 4.0 (*.html)</description>
				<description xml:lang="lv">HTML 4.0 (*.html)</description>
				<description xml:lang="ml">HTML 4.0 (*.html)</description>
				<description xml:lang="ms">HTML 4.0 (*.html)</description>
				<description xml:lang="nb">HTML 4.0 (*.html)</description>
				<description xml:lang="nl">HTML 4.0 (*.html)</description>
				<description xml:lang="nn">HTML 4.0 (*.html)</description>
				<description xml:lang="no">HTML 4.0 (*.html)</description>
				<description xml:lang="pl">HTML 4.0 (*.html)</description>
				<description xml:lang="pt">HTML 4.0 (*.html)</description>
				<description xml:lang="pt_BR">HTML 4.0 (*.html)</description>
				<description xml:lang="ro">HTML 4.0 (*.html)</description>
				<description xml:lang="ru">HTML 4.0 (*.html)</description>
				<description xml:lang="sk">HTML 4.0 (*.html)</description>
				<description xml:lang="sr">HTML 4.0 (*.html)</description>
				<description xml:lang="sr@Latn">HTML 4.0 (*.html)</description>
				<description xml:lang="sv">HTML 4.0 (*.html)</description>
				<description xml:lang="tr">HTML 4.0 (*.html)</description>
				<description xml:lang="uk">HTML 4.0 (*.html)</description>
				<description xml:lang="vi">HTML 4.0 (*.html)</description>
				<description xml:lang="zh_CN">HTML 4.0 (*.html)</description>
				<description xml:lang="zh_TW">HTML 4.0 (*.html)</description>
			</information>
		</service>
		<service type="file_saver" id="html40frag" format_level="write_only" file_extension="html">
			<information>
				<description>HTML (*.html) fragment</description>
				<description xml:lang="bg">HTML (*.html) фрагмент</description>
				<description xml:lang="ca">Fragment d'HTML (*.html)</description>
				<description xml:lang="cs">Fragment HTML (*.html)</description>
				<description xml:lang="da">HTML-fragment (*.html)</description>
				<description xml:lang="de">HTML (*.html) Fragment</description>
				<description xml:lang="en_CA">HTML (*.html) fragment</description>
				<description xml:lang="en_GB">HTML (*.html) fragment</description>
				<description xml:lang="es">Fragmento HTML (*.html)</description>
				<description xml:lang="et">HTML (*.html) osa</description>
				<description xml:lang="fi">HTML (*.html) -palanen</description>
				<description xml:lang="fr">fragment de HTML 4.0 (*.html)</description>
				<description xml:lang="hr">Dio HTML-a (*.html)</description>
				<description xml:lang="it">Frammento HTML (*.html)</description>
				<description xml:lang="ja">HTML (*.html) fragment</description>
				<description xml:lang="ko">HTML (*.html) 조각</description>
				<description xml:lang="lv">HTML (*.html) fragments</description>
				<description xml:lang="ml">HTML (*.html) ഖണ‌്ഡം</description>
				<description xml:lang="ms">Fragmen HTML (*.html) </description>
				<description xml:lang="nb">HTML (*.html) fragment</description>
				<description xml:lang="nl">HTML (*.html) fragment</description>
				<description xml:lang="nn">HTML (*.html) fragment</description>
				<description xml:lang="no">HTML (*.html) fragment</description>
				<description xml:lang="pl">Fragment HTML-a (*.html)</description>
				<description xml:lang="pt">Fragmento HTML (*.html)</description>
				<description xml:lang="pt_BR">fragmento HTML (*.html)</description>
				<description xml:lang="ro">Fragment HTML (*.html)</description>
				<description xml:lang="ru">Фрагмент HTML (*.html)</description>
				<description xml:lang="sk">Fragment HTML (*.html)</description>
				<description xml:lang="sr">HTML (*.html) део</description>
				<description xml:lang="sr@Latn">HTML (*.html) deo</description>
				<description xml:lang="sv">HTML-fragment (*.html)</description>
				<description xml:lang="tr">HTML (*.html) parçası</description>
				<description xml:lang="uk">Фраґмент HTML (*.html)</description>
				<description xml:lang="vi">Đoạn HTML (*.html)</description>
				<description xml:lang="zh_CN">HTML (*.html) fragment</description>
				<description xml:lang="zh_TW">HTML (*.html)片段</description>
			</information>
		</service>
		<service type="file_saver" id="xhtml" format_level="write_only" file_extension="html">
			<information>
				<description>XHTML (*.html)</description>
				<description xml:lang="cs">XHTML (*.html)</description>
				<description xml:lang="de">XHTML (*.html)</description>
				<description xml:lang="el">XHTML (*.html)</description>
				<description xml:lang="en_CA">XHTML (*.html)</description>
				<description xml:lang="en_GB">XHTML (*.html)</description>
				<description xml:lang="es">XHTML (*.html)</description>
				<description xml:lang="et">XHTML (*.html)</description>
				<description xml:lang="fi">XHTML (*.html)</description>
				<description xml:lang="fr">XHTML (*.html)</description>
				<description xml:lang="ga">XHTML (*.html)</description>
				<description xml:lang="hr">XHTML (*.html)</description>
				<description xml:lang="it">XHTML (*.html)</description>
				<description xml:lang="ms">XHTML (*.html)</description>
				<description xml:lang="nb">XHTML (*.html)</description>
				<description xml:lang="nl">XHTML (*.html)</description>
				<description xml:lang="no">XHTML (*.html)</description>
				<description xml:lang="pl">XHTML (*.html)</description>
				<description xml:lang="pt">XHTML (*.html)</description>
				<description xml:lang="pt_BR">XHTML (*.html)</description>
				<description xml:lang="ru">XHTML (*.html)</description>
				<description xml:lang="sk">XHTML (*.html)</description>
				<description xml:lang="sr">XHTML (*.html)</description>
				<description xml:lang="sr@Latn">XHTML (*.html)</description>
				<description xml:lang="sv">XHTML (*.html)</description>
				<description xml:lang="zh_CN">XHTML (*.html)</description>
			</information>
		</service>
		<service type="file_saver" save_scope="range" id="xhtml_range" format_level="write_only" file_extension="html">
			<information>
				<description>XHTML range - for export to clipboard</description>
				<description xml:lang="ca">Rang XHTML - per a exportació al porta-retalls</description>
				<description xml:lang="cs">Rozsah XHTML - pro export do schránky</description>
				<description xml:lang="de">XHTML-Bereich - zum Export in die Zwischenablage</description>
				<description xml:lang="en_CA">XHTML range - for export to clipboard</description>
				<description xml:lang="en_GB">XHTML range - for export to clipboard</description>
				<description xml:lang="es">Rango XHTML - para exportar al portapapeles</description>
				<description xml:lang="et">XHTML vahemik - ekspordiks lõikepuhvrisse</description>
				<description xml:lang="fi">XHTML-väli - leikepöydälle vietäväksi</description>
				<description xml:lang="fr">Intervalle XHTML - pour exporter vers le presse-papiers</description>
				<description xml:lang="hr">XHTML raspon — za izvoz u odlagalište</description>
				<description xml:lang="it">Intervallo XHTML - per esportare negli appunti</description>
				<description xml:lang="ms">Julat XHTML - untuk dieksport ke papanklip</description>
				<description xml:lang="nl">XHTML bereik - voor export naar klembord</description>
				<description xml:lang="pl">Zakres XHTML - do wyeksportowania do schowka</description>
				<description xml:lang="pt">Área XHTML - para exportar para a área de transferência</description>
				<description xml:lang="pt_BR">Intervalo XHTML - para exportar para o clipboard</description>
				<description xml:lang="ru">Блок XHTML для экспорта в буфер обмена</description>
				<description xml:lang="sk">Rozsah XHTML - pre export do schránky</description>
				<description xml:lang="sr">XHTML опсег — за извоз у списак исечака</description>
				<description xml:lang="sr@Latn">XHTML opseg — za izvoz u spisak isečaka</description>
				<description xml:lang="sv">XHTML-område - för export till urklipp</description>
			</information>
		</service>
		<service type="file_saver" id="latex" format_level="write_only" file_extension="tex">
			<information>
				<description>LaTeX 2e (*.tex)</description>
				<description xml:lang="bg">LaTeX 2e (*.tex)</description>
				<description xml:lang="ca">Format de fitxer LaTeX2e (*.tex)</description>
				<description xml:lang="cs">LaTeX 2e (*.tex)</description>
				<description xml:lang="da">LaTeX 2e (*.tex)</description>
				<description xml:lang="de">LaTeX 2e (*.tex)</description>
				<description xml:lang="el">LaTeX 2e (*.tex)</description>
				<description xml:lang="en_CA">LaTeX 2e (*.tex)</description>
				<description xml:lang="en_GB">LaTeX 2e (*.tex)</description>
				<description xml:lang="es">LaTeX 2e (*.tex)</description>
				<description xml:lang="et">LaTeX 2e (*.tex)</description>
				<description xml:lang="fi">LaTeX 2e (*.tex)</description>
				<description xml:lang="fr">LaTeX2e (*.tex)</description>
				<description xml:lang="ga">LaTeX2 (*.tex)</description>
				<description xml:lang="he">LaTeX 2e (*.tex)</description>
				<description xml:lang="hr">LaTeX 2e (*.tex)</description>
				<description xml:lang="it">LaTeX 2e (*.tex)</description>
				<description xml:lang="ja">LaTeX 2e (*.tex)</description>
				<description xml:lang="ko">LaTeX 2e (*.tex)</description>
				<description xml:lang="lv">LaTeX 2e (*.tex)</description>
				<description xml:lang="ml">LaTeX 2e (*.tex)</description>
				<description xml:lang="ms">LaTeX 2e (*.tex)</description>
				<description xml:lang="nb">LaTeX 2e (*.tex)</description>
				<description xml:lang="nl">LaTeX 2e (*.tex)</description>
				<description xml:lang="nn">LaTeX 2e (*.tex)</description>
				<description xml:lang="no">LaTeX 2e (*.tex)</description>
				<description xml:lang="pl">LaTeX 2e (*.tex)</description>
				<description xml:lang="pt">LaTeX 2e (*.tex)</description>
				<description xml:lang="pt_BR">LaTeX 2e (*.tex)</description>
				<description xml:lang="ro">LaTeX 2e (*.tex)</description>
				<description xml:lang="ru">LaTeX 2e (*.tex)</description>
				<description xml:lang="sk">LaTeX 2e (*.tex)</description>
				<description xml:lang="sr">Латекс 2е (*.tex)</description>
				<description xml:lang="sr@Latn">Lateks 2e (*.tex)</description>
				<description xml:lang="sv">LaTeX 2e (*.tex)</description>
				<description xml:lang="tr">LaTeX 2e (*.tex)</description>
				<description xml:lang="uk">LaTeX 2e (*.tex)</description>
				<description xml:lang="vi">LaTeX 2e (*.tex)</description>
				<description xml:lang="zh_CN">LaTeX 2e (*.tex)</description>
				<description xml:lang="zh_TW">LaTeX 2e (*.tex)</description>
			</information>
		</service>
		<service type="file_saver" id="roff" format_level="write_only" file_extension="me">
			<information>
				<description>TROFF (*.me)</description>
				<description xml:lang="bg">TROFF (*.me)</description>
				<description xml:lang="ca">Format de fitxer TROFF (*.me)</description>
				<description xml:lang="cs">TROFF (*.me)</description>
				<description xml:lang="da">TROFF (*.me)</description>
				<description xml:lang="de">TROFF (*.me)</description>
				<description xml:lang="el">TROFF (*.me)</description>
				<description xml:lang="en_CA">TROFF (*.me)</description>
				<description xml:lang="en_GB">TROFF (*.me)</description>
				<description xml:lang="es">TROFF (*.me)</description>
				<description xml:lang="et">TROFF (*.me)</description>
				<description xml:lang="fi">TROFF (*.me)</description>
				<description xml:lang="fr">TROFF (*.me)</description>
				<description xml:lang="ga">TROFF (*.me)</description>
				<description xml:lang="he">TROFF (*.me)</description>
				<description xml:lang="hr">TROFF (*.me)</description>
				<description xml:lang="it">TROFF (*.me)</description>
				<description xml:lang="ja">TROFF (*.me)</description>
				<description xml:lang="ko">TROFF (*.me)</description>
				<description xml:lang="lv">TROFF (*.me)</description>
				<description xml:lang="ml">TROFF (*.me)</description>
				<description xml:lang="ms">TROFF (*.me)</description>
				<description xml:lang="nb">TROFF (*.me)</description>
				<description xml:lang="nl">TROFF (*.me)</description>
				<description xml:lang="nn">TROFF (*.me)</description>
				<description xml:lang="no">TROFF (*.me)</description>
				<description xml:lang="pl">TROFF (*.me)</description>
				<description xml:lang="pt">TROFF (*.me)</description>
				<description xml:lang="pt_BR">TROFF (*.me)</description>
				<description xml:lang="ro">TROFF (*.me)</description>
				<description xml:lang="ru">TROFF (*.me)</description>
				<description xml:lang="sk">TROFF (*.me)</description>
				<description xml:lang="sr">TROFF (*.me)</description>
				<description xml:lang="sr@Latn">TROFF (*.me)</description>
				<description xml:lang="sv">TROFF (*.me)</description>
				<description xml:lang="tr">TROFF (*.me)</description>
				<description xml:lang="uk">TROFF (*.me)</description>
				<description xml:lang="vi">TROFF (*.me)</description>
				<description xml:lang="zh_CN">TROFF (*.me)</description>
				<description xml:lang="zh_TW">TROFF (*.me)</description>
			</information>
		</service>
	</services>
</plugin>